*{
    box-sizing: border-box;
    margin: 0;
}

body{
    background-color: black;
    color: white;
    font-size: 20px;
    text-shadow: 0 0 2px white;
}

.container{
    height: 100dvh;
    width: 100dvw;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
}

.block{
    display: flex;
    height: 900px;
    width: 1100px;
    background-color: white;
    color: black;
    box-shadow: 0 0 10px white;
    padding: 20px;
    flex-flow: column wrap;
    border-radius: 30px;
}

h1{
    text-align: center;
    text-shadow: 0 0 3px black;
}

.section{
    display: flex;
    flex-flow: row wrap;
    flex: 1 1 0;
    background-color: black;
    color: white;
    padding: 20px;
    margin: 20px;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0 0 10px black;
    border-radius: 30px;
}

p{
    background-color: white;
    color: black;
    padding: 20px;
    border-radius: 30px;
    box-shadow: 0 0 5px white;
}